/*
 *  Dynamic Spacer
 *
 */

.wp-block-dynamic-spacer {
	height: var(--spacing);
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/*
 *  Latest Articles
 *
 */

.wp-block-digitoucan-latest-articles {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	grid-gap: var(--spacing);
}

.wp-block-digitoucan-latest-articles .article div {
	height: 100%;
}

.wp-block-digitoucan-latest-articles a:is(:link, :visited) {
	color: var(--text-color);
}
	.wp-block-digitoucan-latest-articles a:is(:hover, :active, :focus) .title {
		color: var(--link-color-hover);
	}

/*  TODO: #4  */

@media screen and (min-width:900px) {
	.wp-block-digitoucan-latest-articles:is(.has-2-columns, .has-4-columns) {
		grid-template-columns: repeat(2,1fr);
	}
}

@media screen and (min-width:1200px) {
	.wp-block-digitoucan-latest-articles.has-3-columns {
		grid-template-columns: repeat(3,1fr);
	}
	.wp-block-digitoucan-latest-articles.has-4-columns {
		grid-template-columns: repeat(4,1fr);
	}
}

/*
 *  Page Highlight
 *
 */

 .wp-block-digitoucan-page-highlight > a {
	display: block;
 	height: 100%;
 }

 .wp-block-digitoucan-page-highlight a:is(:link, :visited) {
 	color: var(--text-color);
 }
 	.wp-block-digitoucan-page-highlight a:is(:hover, :active, :focus) .title {
 		color: var(--link-color-hover);
 	}
